<template>
    <div>
        <table class="w-600 background-table table-hour" cellpadding="10">
            <tbody>
                <tr>
                    <td>
                        RealFeel&reg;: 24&ordm;
                    </td>
                    <td>
                        Mật độ mây: 0%
                    </td>
                </tr>
                <tr>
                    <td>
                        Gió: 6 km/h T
                    </td>
                    <td>
                        Mưa: 0 mm
                    </td>
                </tr>
                <tr>
                    <td>
                        Gió giật: 7 km/h
                    </td>
                    <td>
                        Tuyết: 0.0 cm
                    </td>
                </tr>
                <tr>
                    <td>
                        Độ ẩm: 68%
                    </td>
                    <td>
                        Băng: 0 mm
                    </td>
                </tr>
                <tr>
                    <td>
                        Điểm sương: 14°
                    </td>
                    <td>
                        Tầm nhìn: 16 km
                    </td>
                </tr>
                <tr>
                    <td>
                        Chỉ số UV tối đa: 0 (Thấp)
                    </td>
                    <td>
                        Mức cao nhất: 7163 m
                    </td>
                </tr>
            </tbody>
        </table>
    </div>
</template>
<script>
export default {
    
}
</script>
<style scoped>

</style>